Age of the Ring 5.1

Обложка Age of the Ring 5.1

Age of the Ring: The Dungeons of Dol Guldur

Версия: 5.1

Дата выхода:

Требуемая игра: The Rise of the Witch-King

Требуемая версия игры: 2.01 + 2.02

Язык интерфейса: Английский

Место разработки: Перейти

Страница на ModDB: Перейти

Предыдущий релиз: AotR 5.0


Список изменений

Логотип Age of the Ring 5.1
  • Добавлена фракция Дол Гулдур.
  • В большей или меньшей степени переработаны прежние фракции.
  • Доработан режим "Война Кольца"
  • Расширено музыкальное сопровождение.
  • Доступна переработанная кампания за Зло из BFME2.
  • Добавлены новые карты, в том числе сценарии осады крепостей.
  • Исправлено множество багов.

Полный список изменений: aotr-5-1-readme.pdf


Перед установкой

  1. Деактивируйте или удалите все сторонние модификации на BFME2 и RotWK (кроме патча 2.02).
  2. Убедитесь, что установлен неофициальный патч RotWK 2.02 v8.0.1.

Для активации версии v8.0.1 следует:

  • Обновиться до v8.2.0
  • В лаунчере патча найти раздел "Old 2.02 versions"
  • Выбрать 2.02 v8.0.1 и нажать "apply"
    Выбор версии RotWK 2.02 v8.0.1Активация версии RotWK 2.02 v8.0.1

Установка

Для 64-разрядной версии Windows

  1. Распаковать архив AotR_5.1.zip
    Распаковка архива Age of the Ring 5.1
  2. Запустить исполнительный файл installer.exe и указать директорию для установки мода, затем нажать кнопку "Install".
    Установка Age of the Ring 5.1
    Внимание! Выбирать папку с игрой не следует. Мод должен быть установлен в любую другую стороннюю директорию.
  3. Установка завершена. На рабочем столе появится ярлык, через который следует запускать мод:

    Age of the Ring 5.1

Для 32-разрядной версии Windows

  1. Распаковать архив AotR_5.1.zip
    Распаковка архива Age of the Ring 5.1
  2. Найти и распаковать архив aotr.zip — в нём содержатся все данные мода.
    Внимание! Выбирать в качестве директории распаковки папку с игрой не следует. Мод должен быть распакован в любую другую стороннюю директорию.
  3. Скопируйте ярлык The Rise of the Witch-King на рабочем столе.
  4. Щелкните ПКМ, в контекстном меню выберите "Свойства".
  5. Найдите поле "Объект", допишите в конце строки команду
     -mod "C:\Program Files\Age of the Ring 5.1\aotr"
    Где C:\Program Files\Age of the Ring 5.1\aotr путь к папке с распакованным содержимым мода (см. пункт 2).
  6. Не забудьте применить изменения. Можно запускать мод через созданный ярлык.
    Свойства ярлыка Age of the Ring 5.1Директория Age of the Ring 5.1

Удаление

Для деинсталяции Age of the Ring 5.1 достаточно удалить папку с модом (указывается при установке через installer.exe для 64-разрядной версии Windows, либо при ручной распаковке архива aotr.zip для 32-разрядной версии Windows — см. инструкцию установки выше) и ярлык на рабочем столе.


Скриншоты

Скриншот Age of the Ring 5.0 [01]Скриншот Age of the Ring 5.0 [02]Скриншот Age of the Ring 5.0 [03]Скриншот Age of the Ring 5.0 [04]

Скриншот Age of the Ring 5.0 [05]Скриншот Age of the Ring 5.0 [06]Скриншот Age of the Ring 5.0 [07]Скриншот Age of the Ring 5.0 [08]

Просмотров: 4306 | Загрузок: 577 | Комментарии: 25 | Рейтинг: 5.0/8
Категория: Моды | Добавил: SauronGreat | Теги: Моды, age of the ring, rotwk, aotr
Похожие материалы

Комментарии (25):
22 Бритигга • 07:36, 04.07.2020
снова привет. с одним из игроков возникла проблема в лобби: "serial is already in use".
как это вылечить?
пробовали перезаходить и так далее, но серийный номер уже используется и все тут, так что нужно что-то попрактичнее.
1
23 SauronGreat • 03:30, 05.07.2020
Вылечить легко: одному из вас надо сменить ключ на другой. Бывает такое, что фиксер назначает одинаковый серийник на разных системах, а игра на это, само собой, ругается. 

Откройте CD Key Fixer, выберите The Rise of the Witch-king, нажмите "Дополнительно" и посмотрите, что значится в полях "Текущий ключ компакт-диска" и "Новый ключ компакт-диска". Если содержимое отличается, то просто нажмите "Установить" напротив поля нового ключа. Если содержимое совпадает, то вручную пропишите другой серийник (7FRR-P794-5MGC-X5MC-GRLD, например, нагуглить несложно) и точно так же установите.
24 Бритигга • 15:27, 07.07.2020
установила, стало одинаковым в обоих полях. здесь все верно? и я случайно выбрала "в зависимости от айпи адреса". тут должна стоять галочка или нет?
25 Бритигга • 18:26, 07.07.2020
или надо чтобы было по-разному в обеих строках? а тогда скопировать тот серийник, что у тебя, можно?
20 Shendy • 22:23, 03.07.2020
У меня такая проблема не могу установить Age of the Ring 5.1. У меня не запускается  installer.exe появляется чёрное окно на 2-3 секунды и исчезает и всё. Может кто-небудь подскажет в чём причина? А вот Age of the Ring 4.1 у меня устанавливается.
0
21 SauronGreat • 23:55, 03.07.2020
Попробуйте установить мод по инструкции для 32-битных систем (это просто ручная установка).
16 gusmanoff • 18:41, 23.06.2020
Есть ли русификатор для мода и как сделать экран 1920 на 1080?
14 irokezxe • 14:04, 23.06.2020
При попытке изменить версию на 8.0.1 она просто не изменяется, проверяю версию в настройках игры, там как было 2.02 8.0.0 так и остается...Из-за чего нет возможности запустить данный мод, постоянная ошибка - "Invalid Sound HaradrimSpearmanVoiceAttack"
0
15 SauronGreat • 14:10, 23.06.2020
Почему версия не изменяется? В списке надо выбрать 8.0.1, и нажать кнопку "apply", расположенную справа (важно: на ту кнопку, которая находится на одном уровне с выбором 8.0.1, то есть относящуюся к "Old 2.02 versions"), после чего должно появиться диалоговое окошко о том, что версия изменилась.
17 irokezxe • 11:20, 24.06.2020
Окошко то появляется и даже положительно, что мол все изменилось. Но вот, увы, захожу в игру(не через мод сначала), проверяю версию в настройках игры - она как была 8.0.0 так и остается. Соответственно запускать мод не имеет смысла, т.к на такой версии будет ошибка описанная мною выше.

Почему не меняется версия, вот это я и хотел бы узнать...

P.s. Меняется версия если только изменить в блоке "Main", в "Old..." не изменяется в корне.
18 ElladanSonOfElrond • 20:51, 28.06.2020
У меня такая же проблема была, я погуглил и нашел на иностранном сайте подобную проблему.

Решением было в папке с самой игрой найти файл: "############202_v8.2.0.disabled" и удалить.
У кого файл называется "что ############202_v8.2.0". Попробуй вынести его из папки на рабочий стол и сразу запускай мод через ярлык.

Мне помогло, удачи
19 irokezxe • 23:03, 28.06.2020
Решением в моем случае было следущим: до этого я ставил русскоязычную версию, после ее удалил и поставил английскую, версия стала меняться(так же проверял в настройках самой игры), но, мазафака, мод один хрен выдает туже ошибку))), запускаю через ярлык мода. 

Файл и "############202_v8.2.0.disabled" и "############202_v8.3.0.disabled" - удалял. Результат не изменен.
13 Zik • 11:04, 10.06.2020
Эх русский язык бы.
10 Бритигга • 10:15, 07.06.2020
при попытке сыграть по сети окошко, в котором надо прописывать местоположение мода и ванильного файла lotrbfme2ep1.exe в ротвк, не вылазит, а игра запускает РОТВК, а не аотр.
что делать?
в самом геймрейнджере указан путь к ванильному ротвк-шному файлу lotrbfme2ep1.exe, может, нужно указать путь не к нему, а к НОВОМУ аотровскому lotrbfme2ep1.exe, что в архиве был? или?
1
11 SauronGreat • 11:30, 07.06.2020
Да, надо использовать lotrbfme2ep1.exe из папки Age of the Ring.
12 Бритигга • 11:58, 07.06.2020
спасибо, помогло
6 Бритигга • 15:38, 06.06.2020
пыталась переустановить мод. были проблемы с запуском 5.1, вот и пришлось.
вылезло вот это:

https://drive.google.com/file....sharing

проблема не в виндоус фиксе, ибо ротвк запускается. это ТОЛЬКО мод. устанавливала В ТОЧНОСТИ по инструкции. хз, как это понимать. уже второй раз переустанавливала. надеюсь, после того, как проблема решиться(если), разрабы не решат выпустить патч 5.1.0000001 и мне не придется опять так страдать
0
7 SauronGreat • 15:57, 06.06.2020
Надо активировать версию 8.0.1 у патча 2.02. Смотрите раздел "Перед установкой", в котором наглядно показано, как это сделать.
8 Бритигга • 16:02, 06.06.2020
она АКТИВИРОВАНА.
9 Бритигга • 16:04, 06.06.2020
кажется, это антивирус повредил какой-то файл. и теперь все по попе пошло
5 Бритигга • 21:15, 05.06.2020
"Скопируйте ярлык The Rise of the Witch-King на рабочем столе",- на рабочий стол же. понятное дело, что ярлык на рабочем столе, но копировать "на рабочий стол", если словосочетание "рабочий стол" тут важно. это меня запутало в свое время. лучше поменять
1 robeni2050 • 20:23, 03.06.2020
сейчас качаю игру, bfme Rotkw  меня 2.02 8.0.1  но у меня вопрос  у него какой версии надо на Bfme 2?  1.06 ?
1
2 SauronGreat • 23:08, 03.06.2020
BFME2 может быть с любой официальной версией. Хоть 1.00, хоть 1.06, хоть промежуточные версии. Главное чтобы моды не были установлены. Так называемые неофициальные патчи, если что, - это тоже моды.
3 robeni2050 • 00:45, 04.06.2020
спасибо я уже установил игру, еще они исправили установщик,  у меня 32-разрядной версии Windows и я устанавливал игру с помощи   installer.exe.  но все равно  ваша описание как установить игру 32x и 64x мне очень понравилось, А также это необходимо 
0
4 SauronGreat • 08:08, 04.06.2020
Спасибо за информацию